View Single Post
Old 04-24-07, 01:43 PM   #1
barath
Registered User
 
Join Date: Apr 2007
Posts: 2
Default beryl with nvidia 1.0-7814

I have nvidia 1.0-7814 kernel version of my API.How do i install beryl in this.pls help i am new to linux
barath is offline   Reply With Quote